# Get all templates

List templates in the resolved/default workspace. To choose a workspace explicitly, use the organization/workspace-scoped templates route.

Endpoint: GET /auth/templates
Version: 1.3.0
Security: ShuffllApiKey

## Security:

  - `ShuffllApiKey` (unknown)
    apiKey in header x-api-key

## Response 200:

  - `200` (unknown)
    Successfully retrieved templates.

## Response 200 fields (application/json):

  - `id` (string)
    Unique template identifier
    Example: 6945258969368fe55125c4b9

  - `description` (string)
    Template description
    Example: A template for new product demo videos

  - `name` (string)
    Template name
    Example: Product Demo Template

## Response 401:

  - `401` (unknown)
    Unauthorized.

## Response 401 fields (application/problem+json):

  - `type` (string)
    Example: object

  - `title` (string)
    Example: Validation failed

  - `message` (string)
    Example: Bad Request

## Response 200 examples:

  - `List of templates for default organization and workspace` (unknown)

